@charset "utf-8";
/*料理スマホここから*/


.Rkakaku_suuji{
font-size: 20px;;
}

.Rkakaku{
	color:#764a27;
	font-weight: 400;
}


/*ランチ*/




/*店主見出し*/
.lunchOrderMidashi {
	margin: 70px 0px 0px 0px;
		text-align: center;
	
		font-size: 25px;
	color: #764a27;

}

.lunchOrderMidashiLine {

	border-bottom: solid 1px #c4ab44;
	display: inline-block;
}






	
p.lunch_menu_midashi1 {
	padding: 10px 0 0 0;
	font-size: 20px;
	margin-bottom: 5px;
	color: #764a27;
}



.lunchBox1 {
	margin-top: 30px;
}



	
.lunchBR1 {				
		padding: 20px;
}



.lunchBox2 {	
	display: flex;
 	flex-direction: column;
	margin-top: 30px;
}


.lunchBR2 {				
		padding: 0 25px;
	order: 1;
}


.lunchBL2 {

	padding: 0 25px;
	order: 2;
}



/*ランチ文字ボックススマホ*/
.lunchMojiBox {
	margin:60px 0 0;
}

.lunchMojiBox1 {
	margin:0px;
	margin-left: -24px;
}

.lunchMojiBox1b {
	display: flex;
	flex-direction: column;
	padding-right: 20px;

}


.lunchMojiBox2 {
	margin:0px;
	margin-left: -24px;
	margin-bottom: 50px;
}




.lunchMojiBoxIN {

width: 100% ;/*2分割して　下でつくった隙間分幅を小さく*/
padding:0 25px;
	
}






.lunchMojiBoxIN ul li {
	border-bottom: dotted 1px #ccc;

	padding-top:5px;
	margin-top: 20px;
	margin-left: -10px;
		list-style: none;
}






/* ////////////////////////
タブレット以上
//////////////////////// */
@media (min-width:768px){

	
	

/*ランチ1ここから*/
.lunchBox1 {
		display: flex;
 		 flex-direction: row;
		justify-content: space-between;
}

	.lunchBL1 {
		padding: 0px;
	flex-basis: 55%;

}
	
	.lunchBR1 {
				padding: 0px;
	flex-basis: 40%;
	
	
}
/*ランチ1ここまで*/	

	

/*ランチ2ここから*/
.lunchBox2 {	
	display: flex;
 		 flex-direction: row;
		justify-content: space-between;
	margin-top: 70px;
}

.lunchBL2 {
		padding: 0px;
	flex-basis: 40%;
	margin-top: 0px;
order: 1;
}
	
.lunchBR2 {
				padding: 0px;
	flex-basis: 55%;
order: 2;
}
/*ランチ2ここまで*/	
	
	



	
.lunchMojiBox1 {

	margin-top: 0px;
	

}	
	
	
.lunchMojiBox1b {
	padding-right: 0px;
	flex-direction: row;
				margin-left: -24px;
	
}

	
.lunchMojiBoxIN {
width: calc( (100% / 2) - 24px );/*2分割して　下でつくった隙間分幅を小さく*/
margin-left: 24px;/*これをいれて隙間をつくってる*/
}
	
	
	.lunchMojiBoxIN ul {

margin: 0px;
padding: 0px;
}


	
	
	
}

/* ////////////////////////
パソコン以上
//////////////////////// */
@media screen and (min-width: 1200px) {


	
	.lunchBR1{
			padding-top: 100px;

}

	
.lunchBL2 {
				padding-top: 100px;

}

	

}



/* ////////////////////////
大画面パソコン以上
//////////////////////// */
@media screen and (min-width: 1400px) {



}
